# AssetNote

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**text** | **string** | Note content | [default to undefined]|
|**userId** | **string** | Who updated the note (uuid) | [default to undefined]|
|**userName** | **string** | User name | [default to undefined]|
|**updatedAt** | **string** | ISO Timestamp when last updated | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
